-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Chloris (FIN 509 (CLO) ), 424 members
--    C-type asteroid
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 454 asteroids belonging to this family
-- completed 26/10/2023

ChlorisFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000",
	markstyle = "x",
	marksize = "1",
	number = 454, -- 454 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/410 Chloris", -- ChlorisFamily (MBA-MBA)
		"Sol/1403 Idelsonia", -- ChlorisFamily (MBA-MBA)
		"Sol/1534 Nasi", -- ChlorisFamily (MBA-MBA)
		"Sol/1613 Smiley", -- ChlorisFamily (MBA-MBA)
		"Sol/4200 Shizukagozen", -- ChlorisFamily (MBA-MBA)
		"Sol/4585 Ainonai", -- ChlorisFamily (MBA-MBA)
		"Sol/5553 Chodas", -- ChlorisFamily (MBA-MBA)
		"Sol/5948 Longo", -- ChlorisFamily (MBA-MBA)
		"Sol/6161 Vojno-Yasenetsky", -- ChlorisFamily (MBA-MBA)
		"Sol/6325 1991 EA1", -- ChlorisFamily (MBA-MBA)
		"Sol/6582 Flagsymphony", -- ChlorisFamily (MBA-MBA)
		"Sol/6906 Johnmills", -- ChlorisFamily (MBA-MBA)
		"Sol/9035 1990 SH1", -- ChlorisFamily (MBA-MBA)
		"Sol/9055 Edvardsson", -- ChlorisFamily (MBA-MBA)
		"Sol/9545 Petrovedomosti", -- ChlorisFamily (MBA-MBA)
		"Sol/9607 1992 DS6", -- ChlorisFamily (MBA-MBA)
		"Sol/9758 Dainty", -- ChlorisFamily (MBA-MBA)
		"Sol/10501 Ardmacha", -- ChlorisFamily (MBA-MBA)
		"Sol/10861 Ciske", -- ChlorisFamily (MBA-MBA)
		"Sol/11044 1990 DV", -- ChlorisFamily (MBA-MBA)
		"Sol/11046 1990 OE4", -- ChlorisFamily (MBA-MBA)
		"Sol/11434 Lohnert", -- ChlorisFamily (MBA-MBA)
		"Sol/11888 1990 UD3", -- ChlorisFamily (MBA-MBA)
		"Sol/13788 Dansolander", -- ChlorisFamily (MBA-MBA)
		"Sol/14342 Iglika", -- ChlorisFamily (MBA-MBA)
		"Sol/14441 Atakanoseki", -- ChlorisFamily (MBA-MBA)
		"Sol/18753 1999 GE17", -- ChlorisFamily (MBA-MBA)
		"Sol/18799 1999 JZ73", -- ChlorisFamily (MBA-MBA)
		"Sol/19683 1999 RK196", -- ChlorisFamily (MBA-MBA)
		"Sol/20672 1999 UU50", -- ChlorisFamily (MBA-MBA)
		"Sol/21594 1998 VP31", -- ChlorisFamily (MBA-MBA)
		"Sol/21773 1999 RH216", -- ChlorisFamily (MBA-MBA)
		"Sol/23148 2000 AR242", -- ChlorisFamily (MBA-MBA)
		"Sol/24856 Messidoro", -- ChlorisFamily (MBA-MBA)
		"Sol/25179 1998 SG100", -- ChlorisFamily (MBA-MBA)
		"Sol/26124 1992 PG2", -- ChlorisFamily (MBA-MBA)
		"Sol/26244 1998 QB43", -- ChlorisFamily (MBA-MBA)
		"Sol/30480 2000 OH40", -- ChlorisFamily (MBA-MBA)
		"Sol/32385 2000 QU191", -- ChlorisFamily (MBA-MBA)
		"Sol/32418 2000 RD33", -- ChlorisFamily (MBA-MBA)
		"Sol/32729 5179 T-3", -- ChlorisFamily (MBA-MBA)
		"Sol/34386 2000 RP62", -- ChlorisFamily (MBA-MBA)
		"Sol/35394 Countbasie", -- ChlorisFamily (MBA-MBA)
		"Sol/35648 1998 KR68", -- ChlorisFamily (MBA-MBA)
		"Sol/35777 1999 JB13", -- ChlorisFamily (MBA-MBA)
		"Sol/36192 1999 TC89", -- ChlorisFamily (MBA-MBA)
		"Sol/36197 1999 TZ91", -- ChlorisFamily (MBA-MBA)
		"Sol/36816 2000 SD75", -- ChlorisFamily (MBA-MBA)
		"Sol/39619 1994 LC3", -- ChlorisFamily (MBA-MBA)
		"Sol/41381 2000 AG117", -- ChlorisFamily (MBA-MBA)
		"Sol/42768 1998 SA168", -- ChlorisFamily (MBA-MBA)
		"Sol/43843 Cleynaerts", -- ChlorisFamily (MBA-MBA)
		"Sol/44502 1998 XQ27", -- ChlorisFamily (MBA-MBA)
		"Sol/44512 1998 XM58", -- ChlorisFamily (MBA-MBA)
		"Sol/46074 2001 EK1", -- ChlorisFamily (MBA-MBA)
		"Sol/46083 Aaronkingery", -- ChlorisFamily (MBA-MBA)
		"Sol/46165 2001 FF80", -- ChlorisFamily (MBA-MBA)
		"Sol/46635 1994 WK2", -- ChlorisFamily (MBA-MBA)
		"Sol/46918 1998 SC", -- ChlorisFamily (MBA-MBA)
		"Sol/48154 2001 GT3", -- ChlorisFamily (MBA-MBA)
		"Sol/49428 1998 XL94", -- ChlorisFamily (MBA-MBA)
		"Sol/50771 2000 FH5", -- ChlorisFamily (MBA-MBA)
		"Sol/50957 2000 GR80", -- ChlorisFamily (MBA-MBA)
		"Sol/51472 2001 FU53", -- ChlorisFamily (MBA-MBA)
		"Sol/51483 2001 FP71", -- ChlorisFamily (MBA-MBA)
		"Sol/52415 1994 EP6", -- ChlorisFamily (MBA-MBA)
		"Sol/53797 2000 EL111", -- ChlorisFamily (MBA-MBA)
		"Sol/54799 2001 MR14", -- ChlorisFamily (MBA-MBA)
		"Sol/55569 2002 CZ61", -- ChlorisFamily (MBA-MBA)
		"Sol/58705 1998 BN47", -- ChlorisFamily (MBA-MBA)
		"Sol/58792 1998 FF84", -- ChlorisFamily (MBA-MBA)
		"Sol/58954 1998 QE76", -- ChlorisFamily (MBA-MBA)
		"Sol/59791 1999 NN59", -- ChlorisFamily (MBA-MBA)
		"Sol/63250 2001 BP36", -- ChlorisFamily (MBA-MBA)
		"Sol/63994 2001 SQ109", -- ChlorisFamily (MBA-MBA)
		"Sol/64263 2001 TB191", -- ChlorisFamily (MBA-MBA)
		"Sol/65729 1993 JQ", -- ChlorisFamily (MBA-MBA)
		"Sol/66886 1999 VJ72", -- ChlorisFamily (MBA-MBA)
		"Sol/66933 1999 VK229", -- ChlorisFamily (MBA-MBA)
		"Sol/66935 1999 WZ1", -- ChlorisFamily (MBA-MBA)
		"Sol/66974 1999 XG70", -- ChlorisFamily (MBA-MBA)
		"Sol/68472 2001 SL282", -- ChlorisFamily (MBA-MBA)
		"Sol/69149 2003 GQ12", -- ChlorisFamily (MBA-MBA)
		"Sol/69779 1998 QZ53", -- ChlorisFamily (MBA-MBA)
		"Sol/69810 1998 RF42", -- ChlorisFamily (MBA-MBA)
		"Sol/69918 1998 TP6", -- ChlorisFamily (MBA-MBA)
		"Sol/69962 1998 VX34", -- ChlorisFamily (MBA-MBA)
		"Sol/73445 2002 NS12", -- ChlorisFamily (MBA-MBA)
		"Sol/73833 1996 CP2", -- ChlorisFamily (MBA-MBA)
		"Sol/74358 1998 WH13", -- ChlorisFamily (MBA-MBA)
		"Sol/75809 2000 AC243", -- ChlorisFamily (MBA-MBA)
		"Sol/76272 De Jong", -- ChlorisFamily (MBA-MBA)
		"Sol/79092 1981 DT1", -- ChlorisFamily (MBA-MBA)
		"Sol/79111 1981 ES40", -- ChlorisFamily (MBA-MBA)
		"Sol/79913 1999 CE3", -- ChlorisFamily (MBA-MBA)
		"Sol/79920 1999 CU28", -- ChlorisFamily (MBA-MBA)
		"Sol/79943 1999 CO85", -- ChlorisFamily (MBA-MBA)
		"Sol/81306 2000 GV7", -- ChlorisFamily (MBA-MBA)
		"Sol/81870 2000 LB1", -- ChlorisFamily (MBA-MBA)
		"Sol/82373 2001 MH15", -- ChlorisFamily (MBA-MBA)
		"Sol/83771 2001 TL165", -- ChlorisFamily (MBA-MBA)
		"Sol/84423 2002 TQ209", -- ChlorisFamily (MBA-MBA)
		"Sol/85330 1995 QO", -- ChlorisFamily (MBA-MBA)
		"Sol/85583 1998 EV10", -- ChlorisFamily (MBA-MBA)
		"Sol/86009 1999 JW93", -- ChlorisFamily (MBA-MBA)
		"Sol/91499 1999 RX144", -- ChlorisFamily (MBA-MBA)
		"Sol/91510 1999 RA162", -- ChlorisFamily (MBA-MBA)
		"Sol/93434 2000 ST319", -- ChlorisFamily (MBA-MBA)
		"Sol/93971 2000 XS6", -- ChlorisFamily (MBA-MBA)
		"Sol/94864 2001 XW216", -- ChlorisFamily (MBA-MBA)
		"Sol/96149 4125 T-3", -- ChlorisFamily (MBA-MBA)
		"Sol/96971 1999 TB193", -- ChlorisFamily (MBA-MBA)
		"Sol/97309 1999 XG196", -- ChlorisFamily (MBA-MBA)
		"Sol/97366 2000 AZ47", -- ChlorisFamily (MBA-MBA)
		"Sol/97410 2000 AW148", -- ChlorisFamily (MBA-MBA)
		"Sol/100938 1998 MC44", -- ChlorisFamily (MBA-MBA)
		"Sol/101090 1998 RG33", -- ChlorisFamily (MBA-MBA)
		"Sol/101188 1998 SP14", -- ChlorisFamily (MBA-MBA)
		"Sol/101752 1999 FQ18", -- ChlorisFamily (MBA-MBA)
		"Sol/103456 2000 AN196", -- ChlorisFamily (MBA-MBA)
		"Sol/103679 2000 CL61", -- ChlorisFamily (MBA-MBA)
		"Sol/104218 2000 EU119", -- ChlorisFamily (MBA-MBA)
		"Sol/104919 2000 JA18", -- ChlorisFamily (MBA-MBA)
		"Sol/104932 2000 JH29", -- ChlorisFamily (MBA-MBA)
		"Sol/105419 2000 QR165", -- ChlorisFamily (MBA-MBA)
		"Sol/108547 2001 LW10", -- ChlorisFamily (MBA-MBA)
		"Sol/109970 2001 SW51", -- ChlorisFamily (MBA-MBA)
		"Sol/110189 2001 SH179", -- ChlorisFamily (MBA-MBA)
		"Sol/110449 2001 TA39", -- ChlorisFamily (MBA-MBA)
		"Sol/111222 2001 WF41", -- ChlorisFamily (MBA-MBA)
		"Sol/114554 2003 BK42", -- ChlorisFamily (MBA-MBA)
		"Sol/114706 2003 GB1", -- ChlorisFamily (MBA-MBA)
		"Sol/114979 2003 QV64", -- ChlorisFamily (MBA-MBA)
		"Sol/117083 2004 LN16", -- ChlorisFamily (MBA-MBA)
		"Sol/117360 2004 XC103", -- ChlorisFamily (MBA-MBA)
		"Sol/117663 2005 EK199", -- ChlorisFamily (MBA-MBA)
		"Sol/117902 3058 P-L", -- ChlorisFamily (MBA-MBA)
		"Sol/118791 2000 SP6", -- ChlorisFamily (MBA-MBA)
		"Sol/118892 2000 UE44", -- ChlorisFamily (MBA-MBA)
		"Sol/118992 2000 YW6", -- ChlorisFamily (MBA-MBA)
		"Sol/120437 5101 T-3", -- ChlorisFamily (MBA-MBA)
		"Sol/123291 2000 UH101", -- ChlorisFamily (MBA-MBA)
		"Sol/123359 2000 WV23", -- ChlorisFamily (MBA-MBA)
		"Sol/124044 2001 FB141", -- ChlorisFamily (MBA-MBA)
		"Sol/126241 2002 AL62", -- ChlorisFamily (MBA-MBA)
		"Sol/127272 2002 JS60", -- ChlorisFamily (MBA-MBA)
		"Sol/128946 2004 TG131", -- ChlorisFamily (MBA-MBA)
		"Sol/131118 2001 BA4", -- ChlorisFamily (MBA-MBA)
		"Sol/131275 2001 FL66", -- ChlorisFamily (MBA-MBA)
		"Sol/133224 2003 QP88", -- ChlorisFamily (MBA-MBA)
		"Sol/135768 2002 RH35", -- ChlorisFamily (MBA-MBA)
		"Sol/135889 2002 TN61", -- ChlorisFamily (MBA-MBA)
		"Sol/136072 2002 YN", -- ChlorisFamily (MBA-MBA)
		"Sol/137196 1999 JS129", -- ChlorisFamily (MBA-MBA)
		"Sol/138106 2000 DB96", -- ChlorisFamily (MBA-MBA)
		"Sol/138308 2000 GN60", -- ChlorisFamily (MBA-MBA)
		"Sol/139481 2001 PB3", -- ChlorisFamily (MBA-MBA)
		"Sol/139736 2001 QO259", -- ChlorisFamily (MBA-MBA)
		"Sol/140505 2001 TS161", -- ChlorisFamily (MBA-MBA)
		"Sol/144482 2004 EW59", -- ChlorisFamily (MBA-MBA)
		"Sol/145202 2005 JS33", -- ChlorisFamily (MBA-MBA)
		"Sol/146600 2001 TJ169", -- ChlorisFamily (MBA-MBA)
		"Sol/146615 2001 TK212", -- ChlorisFamily (MBA-MBA)
		"Sol/146728 2001 XU36", -- ChlorisFamily (MBA-MBA)
		"Sol/149534 2003 GG23", -- ChlorisFamily (MBA-MBA)
		"Sol/151131 2001 XJ14", -- ChlorisFamily (MBA-MBA)
		"Sol/157811 1995 UU56", -- ChlorisFamily (MBA-MBA)
		"Sol/158073 2000 UJ41", -- ChlorisFamily (MBA-MBA)
		"Sol/160320 2003 KF12", -- ChlorisFamily (MBA-MBA)
		"Sol/160463 2006 BJ118", -- ChlorisFamily (MBA-MBA)
		"Sol/161693 Attilladanko", -- ChlorisFamily (MBA-MBA)
		"Sol/162102 1998 QV95", -- ChlorisFamily (MBA-MBA)
		"Sol/162146 1998 XW34", -- ChlorisFamily (MBA-MBA)
		"Sol/163472 2002 RB186", -- ChlorisFamily (MBA-MBA)
		"Sol/164093 2003 WF142", -- ChlorisFamily (MBA-MBA)
		"Sol/164754 1998 VQ10", -- ChlorisFamily (MBA-MBA)
		"Sol/166450 2002 PP72", -- ChlorisFamily (MBA-MBA)
		"Sol/166579 2002 RR135", -- ChlorisFamily (MBA-MBA)
		"Sol/166589 2002 RG165", -- ChlorisFamily (MBA-MBA)
		"Sol/170015 2002 UE8", -- ChlorisFamily (MBA-MBA)
		"Sol/171117 2005 GF1", -- ChlorisFamily (MBA-MBA)
		"Sol/172991 2006 KR114", -- ChlorisFamily (MBA-MBA)
		"Sol/173226 1998 VW14", -- ChlorisFamily (MBA-MBA)
		"Sol/174226 2002 RQ33", -- ChlorisFamily (MBA-MBA)
		"Sol/174989 2004 ET17", -- ChlorisFamily (MBA-MBA)
		"Sol/175072 2004 GB36", -- ChlorisFamily (MBA-MBA)
		"Sol/175629 Lambertini", -- ChlorisFamily (MBA-MBA)
		"Sol/177001 2003 AH47", -- ChlorisFamily (MBA-MBA)
		"Sol/177594 2004 GK41", -- ChlorisFamily (MBA-MBA)
		"Sol/178673 2000 QG185", -- ChlorisFamily (MBA-MBA)
		"Sol/178977 2001 QG255", -- ChlorisFamily (MBA-MBA)
		"Sol/179176 2001 TA114", -- ChlorisFamily (MBA-MBA)
		"Sol/182384 2001 QR243", -- ChlorisFamily (MBA-MBA)
		"Sol/182420 2001 RQ99", -- ChlorisFamily (MBA-MBA)
		"Sol/184076 2004 GY23", -- ChlorisFamily (MBA-MBA)
		"Sol/186589 2003 BJ2", -- ChlorisFamily (MBA-MBA)
		"Sol/186623 2003 FG52", -- ChlorisFamily (MBA-MBA)
		"Sol/189481 1999 UD38", -- ChlorisFamily (MBA-MBA)
		"Sol/190320 1998 HD33", -- ChlorisFamily (MBA-MBA)
		"Sol/191837 2004 VU13", -- ChlorisFamily (MBA-MBA)
		"Sol/192723 1999 TS149", -- ChlorisFamily (MBA-MBA)
		"Sol/192779 1999 UO24", -- ChlorisFamily (MBA-MBA)
		"Sol/192858 1999 VT201", -- ChlorisFamily (MBA-MBA)
		"Sol/192902 1999 XC156", -- ChlorisFamily (MBA-MBA)
		"Sol/192906 1999 XJ213", -- ChlorisFamily (MBA-MBA)
		"Sol/192937 2000 AS170", -- ChlorisFamily (MBA-MBA)
		"Sol/193674 2001 DT99", -- ChlorisFamily (MBA-MBA)
		"Sol/195246 2002 ES40", -- ChlorisFamily (MBA-MBA)
		"Sol/196513 2003 NA5", -- ChlorisFamily (MBA-MBA)
		"Sol/196542 2003 PZ", -- ChlorisFamily (MBA-MBA)
		"Sol/201568 2003 SQ38", -- ChlorisFamily (MBA-MBA)
		"Sol/201582 2003 SX85", -- ChlorisFamily (MBA-MBA)
		"Sol/201737 2003 UF258", -- ChlorisFamily (MBA-MBA)
		"Sol/201798 2003 WJ161", -- ChlorisFamily (MBA-MBA)
		"Sol/204130 2003 XH40", -- ChlorisFamily (MBA-MBA)
		"Sol/204483 2005 AZ67", -- ChlorisFamily (MBA-MBA)
		"Sol/205099 1999 TX209", -- ChlorisFamily (MBA-MBA)
		"Sol/206522 2003 UL145", -- ChlorisFamily (MBA-MBA)
		"Sol/210619 2000 DQ55", -- ChlorisFamily (MBA-MBA)
		"Sol/210844 2001 QK184", -- ChlorisFamily (MBA-MBA)
		"Sol/211752 2004 AK9", -- ChlorisFamily (MBA-MBA)
		"Sol/213760 2003 AE65", -- ChlorisFamily (MBA-MBA)
		"Sol/213981 2003 YR180", -- ChlorisFamily (MBA-MBA)
		"Sol/214065 2004 FR108", -- ChlorisFamily (MBA-MBA)
		"Sol/217301 2004 JQ12", -- ChlorisFamily (MBA-MBA)
		"Sol/217766 2000 QF172", -- ChlorisFamily (MBA-MBA)
		"Sol/217805 2000 XX8", -- ChlorisFamily (MBA-MBA)
		"Sol/218255 2003 AP36", -- ChlorisFamily (MBA-MBA)
		"Sol/218684 2005 TW44", -- ChlorisFamily (MBA-MBA)
		"Sol/220600 2004 NB23", -- ChlorisFamily (MBA-MBA)
		"Sol/220625 2004 PS97", -- ChlorisFamily (MBA-MBA)
		"Sol/221141 2005 TO11", -- ChlorisFamily (MBA-MBA)
		"Sol/221355 2005 WS119", -- ChlorisFamily (MBA-MBA)
		"Sol/221365 2005 WD161", -- ChlorisFamily (MBA-MBA)
		"Sol/222001 1998 HU", -- ChlorisFamily (MBA-MBA)
		"Sol/222372 2000 YS80", -- ChlorisFamily (MBA-MBA)
		"Sol/223263 2003 FR124", -- ChlorisFamily (MBA-MBA)
		"Sol/223683 2004 PA93", -- ChlorisFamily (MBA-MBA)
		"Sol/223743 2004 RT173", -- ChlorisFamily (MBA-MBA)
		"Sol/224548 2005 WZ147", -- ChlorisFamily (MBA-MBA)
		"Sol/224670 2006 AB42", -- ChlorisFamily (MBA-MBA)
		"Sol/224901 2007 CJ47", -- ChlorisFamily (MBA-MBA)
		"Sol/225371 1999 HM4", -- ChlorisFamily (MBA-MBA)
		"Sol/228038 2008 GE79", -- ChlorisFamily (MBA-MBA)
		"Sol/228402 2001 EP1", -- ChlorisFamily (MBA-MBA)
		"Sol/230937 2004 XD2", -- ChlorisFamily (MBA-MBA)
		"Sol/231362 2006 GO42", -- ChlorisFamily (MBA-MBA)
		"Sol/231775 1999 XM10", -- ChlorisFamily (MBA-MBA)
		"Sol/231927 2001 DU30", -- ChlorisFamily (MBA-MBA)
		"Sol/232491 2003 OB22", -- ChlorisFamily (MBA-MBA)
		"Sol/232957 2005 EU24", -- ChlorisFamily (MBA-MBA)
		"Sol/234077 1999 SH26", -- ChlorisFamily (MBA-MBA)
		"Sol/234103 1999 UO52", -- ChlorisFamily (MBA-MBA)
		"Sol/235787 2004 XZ2", -- ChlorisFamily (MBA-MBA)
		"Sol/237061 2008 SU194", -- ChlorisFamily (MBA-MBA)
		"Sol/238128 2003 QH13", -- ChlorisFamily (MBA-MBA)
		"Sol/238150 2003 SD41", -- ChlorisFamily (MBA-MBA)
		"Sol/239108 2006 HN75", -- ChlorisFamily (MBA-MBA)
		"Sol/240664 2005 EJ49", -- ChlorisFamily (MBA-MBA)
		"Sol/240674 2005 ET96", -- ChlorisFamily (MBA-MBA)
		"Sol/241037 2006 QG142", -- ChlorisFamily (MBA-MBA)
		"Sol/241400 2008 TC160", -- ChlorisFamily (MBA-MBA)
		"Sol/242432 2004 NE28", -- ChlorisFamily (MBA-MBA)
		"Sol/242549 2005 EB36", -- ChlorisFamily (MBA-MBA)
		"Sol/243326 2008 SA178", -- ChlorisFamily (MBA-MBA)
		"Sol/243733 2000 LZ1", -- ChlorisFamily (MBA-MBA)
		"Sol/243921 2001 MU24", -- ChlorisFamily (MBA-MBA)
		"Sol/244086 2001 UO50", -- ChlorisFamily (MBA-MBA)
		"Sol/244306 2002 GM88", -- ChlorisFamily (MBA-MBA)
		"Sol/244497 2002 TZ80", -- ChlorisFamily (MBA-MBA)
		"Sol/245684 2006 BK96", -- ChlorisFamily (MBA-MBA)
		"Sol/247224 2001 QG153", -- ChlorisFamily (MBA-MBA)
		"Sol/247229 2001 QB195", -- ChlorisFamily (MBA-MBA)
		"Sol/248232 2005 EZ220", -- ChlorisFamily (MBA-MBA)
		"Sol/249598 1997 WB7", -- ChlorisFamily (MBA-MBA)
		"Sol/249707 2000 KA63", -- ChlorisFamily (MBA-MBA)
		"Sol/249847 2001 PE59", -- ChlorisFamily (MBA-MBA)
		"Sol/249911 2001 SN166", -- ChlorisFamily (MBA-MBA)
		"Sol/252343 2001 SJ135", -- ChlorisFamily (MBA-MBA)
		"Sol/252439 2001 TP169", -- ChlorisFamily (MBA-MBA)
		"Sol/252675 2002 AB70", -- ChlorisFamily (MBA-MBA)
		"Sol/254847 2005 RG4", -- ChlorisFamily (MBA-MBA)
		"Sol/257853 2000 OH54", -- ChlorisFamily (MBA-MBA)
		"Sol/257857 2000 QV156", -- ChlorisFamily (MBA-MBA)
		"Sol/257878 2000 SM143", -- ChlorisFamily (MBA-MBA)
		"Sol/258307 2001 UC165", -- ChlorisFamily (MBA-MBA)
		"Sol/258385 2001 XV56", -- ChlorisFamily (MBA-MBA)
		"Sol/258407 2001 XD135", -- ChlorisFamily (MBA-MBA)
		"Sol/258457 2001 YW89", -- ChlorisFamily (MBA-MBA)
		"Sol/258481 2002 AL24", -- ChlorisFamily (MBA-MBA)
		"Sol/258793 2002 KN13", -- ChlorisFamily (MBA-MBA)
		"Sol/259228 2003 BP28", -- ChlorisFamily (MBA-MBA)
		"Sol/262605 2006 VP133", -- ChlorisFamily (MBA-MBA)
		"Sol/264080 2009 SN234", -- ChlorisFamily (MBA-MBA)
		"Sol/264417 2000 QQ48", -- ChlorisFamily (MBA-MBA)
		"Sol/264650 2001 XJ46", -- ChlorisFamily (MBA-MBA)
		"Sol/264720 2002 CR63", -- ChlorisFamily (MBA-MBA)
		"Sol/265393 2004 SM46", -- ChlorisFamily (MBA-MBA)
		"Sol/267022 1995 WX26", -- ChlorisFamily (MBA-MBA)
		"Sol/267407 2002 AF114", -- ChlorisFamily (MBA-MBA)
		"Sol/268995 2007 ER101", -- ChlorisFamily (MBA-MBA)
		"Sol/269628 2011 AN23", -- ChlorisFamily (MBA-MBA)
		"Sol/269724 1998 RP23", -- ChlorisFamily (MBA-MBA)
		"Sol/271715 2004 RK204", -- ChlorisFamily (MBA-MBA)
		"Sol/272166 2005 OE1", -- ChlorisFamily (MBA-MBA)
		"Sol/272806 2006 AF32", -- ChlorisFamily (MBA-MBA)
		"Sol/272842 2006 BE20", -- ChlorisFamily (MBA-MBA)
		"Sol/272940 2006 BQ270", -- ChlorisFamily (MBA-MBA)
		"Sol/275466 2011 DL4", -- ChlorisFamily (MBA-MBA)
		"Sol/275678 2000 RY13", -- ChlorisFamily (MBA-MBA)
		"Sol/276145 2002 JO38", -- ChlorisFamily (MBA-MBA)
		"Sol/276522 2003 RL17", -- ChlorisFamily (MBA-MBA)
		"Sol/276625 2003 UA146", -- ChlorisFamily (MBA-MBA)
		"Sol/281271 2007 RC6", -- ChlorisFamily (MBA-MBA)
		"Sol/281351 2007 VT10", -- ChlorisFamily (MBA-MBA)
		"Sol/281614 2008 UE215", -- ChlorisFamily (MBA-MBA)
		"Sol/283362 2000 AL185", -- ChlorisFamily (MBA-MBA)
		"Sol/283636 2002 EZ112", -- ChlorisFamily (MBA-MBA)
		"Sol/283669 2002 PD118", -- ChlorisFamily (MBA-MBA)
		"Sol/283714 2002 TL143", -- ChlorisFamily (MBA-MBA)
		"Sol/290583 2005 UK153", -- ChlorisFamily (MBA-MBA)
		"Sol/291980 2006 QM86", -- ChlorisFamily (MBA-MBA)
		"Sol/293699 2007 PN42", -- ChlorisFamily (MBA-MBA)
		"Sol/296882 2010 AU40", -- ChlorisFamily (MBA-MBA)
		"Sol/298236 2002 VQ7", -- ChlorisFamily (MBA-MBA)
		"Sol/298271 2002 XY5", -- ChlorisFamily (MBA-MBA)
		"Sol/298636 2004 BD42", -- ChlorisFamily (MBA-MBA)
		"Sol/300703 2007 VG94", -- ChlorisFamily (MBA-MBA)
		"Sol/301641 2010 EV82", -- ChlorisFamily (MBA-MBA)
		"Sol/302727 2002 TG317", -- ChlorisFamily (MBA-MBA)
		"Sol/303050 2003 YH102", -- ChlorisFamily (MBA-MBA)
		"Sol/304158 2006 OV21", -- ChlorisFamily (MBA-MBA)
		"Sol/306221 2011 QJ44", -- ChlorisFamily (MBA-MBA)
		"Sol/307966 2004 JG7", -- ChlorisFamily (MBA-MBA)
		"Sol/310078 2010 KF116", -- ChlorisFamily (MBA-MBA)
		"Sol/310553 2001 OY42", -- ChlorisFamily (MBA-MBA)
		"Sol/310558 2001 PL65", -- ChlorisFamily (MBA-MBA)
		"Sol/310858 2003 BK62", -- ChlorisFamily (MBA-MBA)
		"Sol/311095 2004 FC136", -- ChlorisFamily (MBA-MBA)
		"Sol/311099 2004 GT5", -- ChlorisFamily (MBA-MBA)
		"Sol/311754 2006 TA77", -- ChlorisFamily (MBA-MBA)
		"Sol/311842 2006 VC69", -- ChlorisFamily (MBA-MBA)
		"Sol/311870 2006 WN95", -- ChlorisFamily (MBA-MBA)
		"Sol/312260 2008 AG22", -- ChlorisFamily (MBA-MBA)
		"Sol/312418 2008 GR7", -- ChlorisFamily (MBA-MBA)
		"Sol/312903 2011 UQ300", -- ChlorisFamily (MBA-MBA)
		"Sol/313567 2003 DE", -- ChlorisFamily (MBA-MBA)
		"Sol/314261 2005 QH145", -- ChlorisFamily (MBA-MBA)
		"Sol/314910 2006 VX139", -- ChlorisFamily (MBA-MBA)
		"Sol/317651 2003 FU61", -- ChlorisFamily (MBA-MBA)
		"Sol/319532 2006 RE57", -- ChlorisFamily (MBA-MBA)
		"Sol/319644 2006 SB400", -- ChlorisFamily (MBA-MBA)
		"Sol/320907 2008 GA83", -- ChlorisFamily (MBA-MBA)
		"Sol/323175 2003 GY22", -- ChlorisFamily (MBA-MBA)
		"Sol/323502 2004 QV10", -- ChlorisFamily (MBA-MBA)
		"Sol/326400 2001 SH67", -- ChlorisFamily (MBA-MBA)
		"Sol/327892 2007 BL49", -- ChlorisFamily (MBA-MBA)
		"Sol/328359 2008 OZ3", -- ChlorisFamily (MBA-MBA)
		"Sol/329196 2012 DD45", -- ChlorisFamily (MBA-MBA)
		"Sol/329347 2001 RY21", -- ChlorisFamily (MBA-MBA)
		"Sol/330554 2008 BN17", -- ChlorisFamily (MBA-MBA)
		"Sol/330704 2008 LX13", -- ChlorisFamily (MBA-MBA)
		"Sol/331834 2003 UC47", -- ChlorisFamily (MBA-MBA)
		"Sol/332883 2011 AA49", -- ChlorisFamily (MBA-MBA)
		"Sol/334803 2003 SF250", -- ChlorisFamily (MBA-MBA)
		"Sol/336471 2008 VS14", -- ChlorisFamily (MBA-MBA)
		"Sol/338811 2003 WH17", -- ChlorisFamily (MBA-MBA)
		"Sol/339413 2005 CB63", -- ChlorisFamily (MBA-MBA)
		"Sol/339424 2005 EM60", -- ChlorisFamily (MBA-MBA)
		"Sol/341130 2007 MF5", -- ChlorisFamily (MBA-MBA)
		"Sol/341185 2007 RX32", -- ChlorisFamily (MBA-MBA)
		"Sol/342940 2009 AH24", -- ChlorisFamily (MBA-MBA)
		"Sol/345955 2007 SQ15", -- ChlorisFamily (MBA-MBA)
		"Sol/346383 2008 SO56", -- ChlorisFamily (MBA-MBA)
		"Sol/347503 1998 XT16", -- ChlorisFamily (MBA-MBA)
		"Sol/347855 2002 RW30", -- ChlorisFamily (MBA-MBA)
		"Sol/349274 2007 TY289", -- ChlorisFamily (MBA-MBA)
		"Sol/350901 2002 RH70", -- ChlorisFamily (MBA-MBA)
		"Sol/350948 2002 VY100", -- ChlorisFamily (MBA-MBA)
		"Sol/351170 2004 BH14", -- ChlorisFamily (MBA-MBA)
		"Sol/351174 2004 BE52", -- ChlorisFamily (MBA-MBA)
		"Sol/352161 2007 RJ7", -- ChlorisFamily (MBA-MBA)
		"Sol/354296 2002 TO73", -- ChlorisFamily (MBA-MBA)
		"Sol/354310 2002 TJ316", -- ChlorisFamily (MBA-MBA)
		"Sol/354446 2003 YT142", -- ChlorisFamily (MBA-MBA)
		"Sol/356976 1995 DU6", -- ChlorisFamily (MBA-MBA)
		"Sol/357714 2005 QS52", -- ChlorisFamily (MBA-MBA)
		"Sol/361771 2008 AV27", -- ChlorisFamily (MBA-MBA)
		"Sol/363044 1999 TY243", -- ChlorisFamily (MBA-MBA)
		"Sol/363391 2002 XW56", -- ChlorisFamily (MBA-MBA)
		"Sol/363682 2004 TA113", -- ChlorisFamily (MBA-MBA)
		"Sol/364404 2006 VB112", -- ChlorisFamily (MBA-MBA)
		"Sol/364787 2008 AY32", -- ChlorisFamily (MBA-MBA)
		"Sol/364963 2008 GV126", -- ChlorisFamily (MBA-MBA)
		"Sol/364974 2008 HN22", -- ChlorisFamily (MBA-MBA)
		"Sol/365461 2010 NT106", -- ChlorisFamily (MBA-MBA)
		"Sol/366611 2003 FT28", -- ChlorisFamily (MBA-MBA)
		"Sol/366613 2003 FL72", -- ChlorisFamily (MBA-MBA)
		"Sol/366754 2004 PW84", -- ChlorisFamily (MBA-MBA)
		"Sol/367033 2006 CV58", -- ChlorisFamily (MBA-MBA)
		"Sol/368577 2004 PZ42", -- ChlorisFamily (MBA-MBA)
		"Sol/368595 2004 RP88", -- ChlorisFamily (MBA-MBA)
		"Sol/370823 2004 UB3", -- ChlorisFamily (MBA-MBA)
		"Sol/372628 2009 VX59", -- ChlorisFamily (MBA-MBA)
		"Sol/373196 2012 DZ77", -- ChlorisFamily (MBA-MBA)
		"Sol/373279 2012 HE40", -- ChlorisFamily (MBA-MBA)
		"Sol/374573 2006 BR280", -- ChlorisFamily (MBA-MBA)
		"Sol/375959 2009 WM180", -- ChlorisFamily (MBA-MBA)
		"Sol/375961 2009 WC198", -- ChlorisFamily (MBA-MBA)
		"Sol/376475 2012 JY31", -- ChlorisFamily (MBA-MBA)
		"Sol/376821 2001 CL18", -- ChlorisFamily (MBA-MBA)
		"Sol/378702 2008 OV3", -- ChlorisFamily (MBA-MBA)
		"Sol/378716 2008 QK1", -- ChlorisFamily (MBA-MBA)
		"Sol/378804 2008 SJ173", -- ChlorisFamily (MBA-MBA)
		"Sol/378850 2008 TK29", -- ChlorisFamily (MBA-MBA)
		"Sol/381476 2008 SA20", -- ChlorisFamily (MBA-MBA)
		"Sol/382436 1999 TA188", -- ChlorisFamily (MBA-MBA)
		"Sol/382763 2003 OS30", -- ChlorisFamily (MBA-MBA)
		"Sol/383889 2008 SF1", -- ChlorisFamily (MBA-MBA)
		"Sol/384112 2008 WV97", -- ChlorisFamily (MBA-MBA)
		"Sol/385464 2003 TQ16", -- ChlorisFamily (MBA-MBA)
		"Sol/390533 1998 RG2", -- ChlorisFamily (MBA-MBA)
		"Sol/392058 2009 BS178", -- ChlorisFamily (MBA-MBA)
		"Sol/392793 2012 TQ185", -- ChlorisFamily (MBA-MBA)
		"Sol/395711 2012 TQ98", -- ChlorisFamily (MBA-MBA)
		"Sol/395836 2012 XU104", -- ChlorisFamily (MBA-MBA)
		"Sol/408909 2001 VX110", -- ChlorisFamily (MBA-MBA)
		"Sol/415758 2000 RO17", -- ChlorisFamily (MBA-MBA)
		"Sol/415769 2000 SU266", -- ChlorisFamily (MBA-MBA)
		"Sol/423797 2006 HT40", -- ChlorisFamily (MBA-MBA)
		"Sol/439614 2014 EA39", -- ChlorisFamily (MBA-MBA)
		"Sol/442521 2011 WK91", -- ChlorisFamily (MBA-MBA)
		"Sol/444509 2006 ST26", -- ChlorisFamily (MBA-MBA)
		"Sol/446827 2001 QL162", -- ChlorisFamily (MBA-MBA)
		"Sol/448014 2008 DQ53", -- ChlorisFamily (MBA-MBA)
		"Sol/457105 2008 EQ164", -- ChlorisFamily (MBA-MBA)
		"Sol/461434 2001 XK72", -- ChlorisFamily (MBA-MBA)
		"Sol/488752 2004 SH36", -- ChlorisFamily (MBA-MBA)
		"Sol/494657 2000 TP40", -- ChlorisFamily (MBA-MBA)
		"Sol/494801 2007 AA17", -- ChlorisFamily (MBA-MBA)
		"Sol/496236 2012 FS40", -- ChlorisFamily (MBA-MBA)
		"Sol/496408 2013 WQ9", -- ChlorisFamily (MBA-MBA)
		"Sol/496836 1998 OL2", -- ChlorisFamily (MBA-MBA)
		"Sol/497066 2003 UL102", -- ChlorisFamily (MBA-MBA)
		"Sol/498618 2008 RN108", -- ChlorisFamily (MBA-MBA)
		"Sol/498773 2008 UV92", -- ChlorisFamily (MBA-MBA)
		"Sol/498821 2008 UQ364", -- ChlorisFamily (MBA-MBA)
		"Sol/503125 2015 FE343", -- ChlorisFamily (MBA-MBA)
		"Sol/503232 2015 HE108", -- ChlorisFamily (MBA-MBA)
		"Sol/503648 2016 GG191", -- ChlorisFamily (MBA-MBA)
		"Sol/519729 2013 CH207", -- ChlorisFamily (MBA-MBA)
		"Sol/536874 2015 FH299", -- ChlorisFamily (MBA-MBA)
		"Sol/565776 2017 FL121", -- ChlorisFamily (MBA-MBA)
		"Sol/576573 2012 TU147", -- ChlorisFamily (MBA-MBA)
	}
}
